Version: media-libs/libdiscid 0.6.2:0

Depends On:

USE Flags:static-libs

Version: media-libs/libdiscid 0.6.1:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

0.6.10.6.2
"alpha amd64 arm hppa ia64 ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus